<template>
  index
  <div v-for="i in arr" :key="i">
    <p>{{ i }}</p>
  </div>
</template>
<script>
export default {
  data() {
    return {
      arr: ["a", "b", "c"],
    };
  },
  methods: {},
  created() {},
};
</script>
